» Ubuntu » Paketit » raring (13.04) » interpreters » libwrap-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Source: libwrap-ruby  ]

Paketti: libwrap-ruby1.8 (0.6-3) [universe]

Links for libwrap-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libwrap-ruby:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Shugo Maeda

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

TCP wrappers library for Ruby

Muut pakettiin libwrap-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.3.2.ds1-4)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libident (>= 0.22-1)
    simple RFC1413 client library - runtime
  • dep: libruby1.8 (>= 1.8.1-9)
    Libraries necessary to run Ruby 1.8
  • dep: libwrap0
    Wietse Venema's TCP wrappers library

Imuroi libwrap-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 8.0 kt88.0 kt [tiedostoluettelo]
i386 7.7 kt88.0 kt [tiedostoluettelo]